v2_ibasis_ibasis - Portal #1313

testi
02/07/2023 06:55 PM - Adrian Adrian

Status: Open Start date: 02/07/2023

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

vote: billingAccountCode: 68a9e6ae-d764-4aef-b79b-4f165bcbaec
1

simcardid: test1 userld: 0b000064-862c-1a45-8186-2ce2101100
06

accountld: 0b000064-862c-1a45-8186-2cce940600 | parentUserld: null

02
accountName: iBasis Support isSellerRestrictedTic false
ket:

tenantName: V2_imatrixsys

Description

test1

History

#1 - 02/09/2023 10:16 AM - Redmine Admin

- isSellerRestrictedTicket changed from null to false

#2 - 02/09/2023 10:19 AM - Redmine Admin

- tenantName changed from default to V2_imatrixsys

#3 - 02/09/2023 10:22 AM - Redmine Admin
- billingAccountCode changed from null to 68a9e6ae-d764-4aef-b79b-4f165bcbaect

#4 - 02/09/2023 10:46 AM - Redmine Admin
- userld changed from null to 0b000064-862c-1a45-8186-2ce210110006
